body
{
background-color: #fff;
padding:0;
border:0;
margin:0;
font-family:verdana,helvetica,arial,san-serif;
font-size:8pt;
font-weight:Normal;
color:#666;
}

img
{
border:0;
padding:0;
margin:0;
}

a
{
color:#005abf;
text-decoration:none;
}

a:hover
{
color:#333;
}

#bacon_header
{
width: 975px;
padding:20px 0 5px 20px;
margin:0 auto;
}

#bacon_header_links
{
margin-top:40px;
padding-right:20px;
float:right;
color:#999;
}

#bacon_container
{
width: 975px;
height: 450px;
padding:0;
margin:0 auto;
overflow:hidden;
position:relative;
top:0;
left:0;
}

#bacon_footer
{
width:975px;
margin:20px auto;
padding-top:5px;
border-top:1px solid #ccc;
color:#999;
font-size:8pt;
}

#home_header
{
width:845px;
height:73px;
}

#bacon_footer a
{
color:#49362c;
}

#bacon_footer a:hover
{
color:#000;
}

#bacon_home_img
{
background-color:#fff;
width:847px;
height:450px;
}


.bio_title
{

    font-weight:bold;
}

h1
{
	margin:0;
	padding:0;
 	font-family:georgia,times,"times new roman",serif;
    font-size:18pt;
    font-weight:Normal;
    color:#000;
}

h2
{
 	font-family:georgia,times,"times new roman",serif;
    font-size:14pt;
    font-weight:Normal;
    font-style: italic;
    color:#000;
}